name = "Origins (Fabric)"
filename = "Origins-1.16.5-0.5.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a0cf2a10410a45d7781bdd25d9da05366edefd90"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3216124
project-id = 391943
